<?xml version="1.0" encoding="UTF-8"?>
<activity type="matching-sentence">
	<rubric><![CDATA[<b>Match the statement beginnings and endings.</b>]]></rubric>
	<noofsentence>5</noofsentence> 
	<!--sound url="content/matching-sentence/assets/dialogue.mp3"/--> <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false 
-->
	<columns dialougeCounter="number"/>
	<firstcolumn>
		<item><![CDATA[<i>The Cabin in the Woods</i> was the]]></item>
		<item><![CDATA[Your mom's coffee cake is the most]]></item>
		<item><![CDATA[Learning to windsurf was the most]]></item>
		<item><![CDATA[That science class was the most]]></item>
		<item><![CDATA[I think Victoria is the]]></item>
		<item><![CDATA[My uncle Wilbur is the most]]></item>
		<item><![CDATA[December 2012 was the]]></item>
	</firstcolumn>
	<secondcolumn>
		<item><![CDATA[scariest movie we've ever seen.]]></item>
		<item><![CDATA[delicious thing I've ever eaten.]]></item>
		<item><![CDATA[difficult thing I've ever done.]]></item>
		<item><![CDATA[interesting class I've been to.]]></item>
		<item><![CDATA[cutest girl in our class.]]></item>
		<item><![CDATA[interesting person I've ever known.]]></item>
		<item><![CDATA[wettest month we've ever had.]]></item>
	</secondcolumn>
</activity>